vWorkspace

Last reply by 05-26-2014 Solved
Start a Discussion
2 Bronze
2 Bronze
145120

Flash version

Hi, We are planning a upgrade for 8.0.1 and when i read the system requirements pdf. I see that it is supporting Internet Explorer 8, 9, 10 and 11. But not the latest flash version, that is still 11. Will there be a update soon? -------------------------------------------------------- EOP Flash Acceleration If using EOP Flash Acceleration, you must have one of the following versions of Adobe Flash Player installed on the Virtual Desktop: • Adobe Flash Player 11 EOP Flash Acceleration works with Internet Explorer versions 8, 9, 10 and 11. Note: The version (major versions) installed in the Virtual Desktop must match the version that is installed on the Client Access Device. If the versions do not match, the flash content plays without EOP Flash Acceleration, through RDP. --------------------------------------------------------
Solution (1)

Accepted Solutions
2 Bronze
2 Bronze
399

Hi Sander,

Flash 12 is also supported now and 13 is in test (it is working but not fully tested). I created a case in the past and documentation should now include flash 12 support.

 

View solution in original post

Reply (1)
2 Bronze
2 Bronze
400

Hi Sander,

Flash 12 is also supported now and 13 is in test (it is working but not fully tested). I created a case in the past and documentation should now include flash 12 support.

 

Latest Solutions
Top Contributor